<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="x7vlnzzc">
  <resources>
    <component id="khti0" name="com_Netidle.xml" path="/" exported="true"/>
    <component id="jyke2" name="com_loading.xml" path="/com/" exported="true"/>
    <image id="zxe93" name="ic_launcher.png" path="/com/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>